Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Filling Comments

Get Filling Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
https://api.relesysapp.net/api/v1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
Get a list of comments for the filling with ID fillingId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
type string Filterable Sortable optional
userId string / guid Filterable optional
value string Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"778d390b-f187-40d0-a850-3c5dc63b5a22","fillingId":"2a13be96-7ac6-4aa7-8dc2-21fe9d608656","value":"Comment example 1","creationDateTime":"2026-04-16T11:26:07.5654267+00:00","lastModifiedDateTime":"2026-04-17T11:26:07.5654267+00:00","userId":"0ff20921-25f1-4371-b9f4-012eb6d76545","mediaIds":["4afaf060-1933-4687-a30b-897435d3e6c6","80b80e56-de55-4876-8ca6-58311aae0228"]},{"id":"5eaf7cdb-9575-4e9f-b82c-d0f6c68de428","fillingId":"3c52126c-5840-442f-9548-6b2ba20aad6a","value":"Comment example 2","creationDateTime":"2026-04-16T11:26:07.5654267+00:00","lastModifiedDateTime":null,"userId":"7ee22057-0019-43bd-981a-93709c4546dc","mediaIds":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string